@import url("//fonts.googleapis.com/css?family=Open+Sans");
/*RESKIN*/
body{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 16px;
  color: rgb(0, 0, 0);
}
/*image carousel, homepage*/
.carousel-inner
{
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}
.left.carousel-control
{
    background-image:none;
}
.right.carousel-control
{
    background-image:none;
}
/*header*/
.header
{
    background-image: url("/custom/images/AICBannerBkg.jpg");
    max-width: 1170px;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    min-height: 137px;
    padding-bottom: 0px;
}

/*main navbar*/
.navbar-collapse
{
    background-color: #c3962d; /*gold*/
    color: black;
    max-width: 1170px;
    min-width:  1170px;
    float: left; 
    margin-left: -15px;
    margin-top: 1%;

}
.rmResponsive.RadMenu .rmRootGroup > .rmItem > .rmLink
{
  color: black;
}
.rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rsmLink
{
  color: black;
  white-space: normal;
  min-width: 180px;
}
.rmResponsive.RadMenu .rmRootLink:hover, .rmResponsive.RadMenu .rmRootLink:focus, .rmResponsive.RadMenu .rmExpanded > .rmRootLink
{
  background-color: #f2deb0; /*light gold*/
  
}
/*.rmResponsive.RadMenu .rsmItem
{
  color: black;
}*/
.rmResponsive .rmSlide, .rmResponsive .rmSlide .rmGroup, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmTemplate, .rmResponsive .rmSlide .rmSeparator
{
  background-color: #f2deb0; /*light gold*/
  
}
.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus
{
  color: #002395; /*darkblue*/
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmDisabled.rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmDisabled.rsmItem > .rsmLink:focus
{
  
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmDisabled.rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmDisabled.rsmItem > .rsmLink:hover
{
  color: black;
}
.rmResponsive.RadMenu .rmSelected > .rmRootLink, .rmResponsive.RadMenu .rmFocused > .rmRootLink
{
  background-color: #f2deb0; /*light gold*/
}
.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmSelected.rsmItem > .rsmLink
{
  color: black;
}
/*secondary nav*/
.nav-secondary .sub-nav-head
{
  background-color: #999999;
  color: #002395; /*darkblue*/
}
.RadTreeView_Austin.RadTreeView a.rtIn
{
  color: #002395; /*darkblue*/
}
/*nav aux*/
.nav-auxiliary a
{
  color: white;
}

/*headers*/
h1, .h1, .PageTitle
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
  margin-bottom: 18px;
  color: rgb(0, 0, 0);
}
h2, .h2, .PanelTitle
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 16px;
  color: #002395;
}

/*CUSTOM STYLES FOR USE BY AIC PERSONNEL*/
.aaa_AIC_Body
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 16px;
  color: rgb(0, 0, 0);
}

.aaa_AIC_Head1
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
  margin-bottom: 18px;
  color: rgb(0, 0, 0);
}

.aaa_AIC_Head2
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 16px;
  color: #c3962d;
}

.aaa_AIC_Head3
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 16px;
  color: #c3962d;
}

.aaa_AIC_Head4
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 16px;
  color: #c3962d;
}

.aaa_AIC_Head2_Blue
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 16px;
  color: #002395;
}

.aaa_AIC_Head3_Blue
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 16px;
  color: #002395;
}

.aaa_AIC_Head4_Blue
{
  font-family: Open Sans,Helvetica,Arial,"Liberation Sans","Bitstream Vera Sans",sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 16px;
  color: #002395;
}

span[id$='AdditionalInfoHtmlData']
{
display:none;
}

span[id$='DSEventStartDate']
{
display:none;
}


/* Alt background colors
   ========================================================================== */
.AltBgColor2 > .panel,
.AltBgColor3 > .panel,
.AltBgColor4 > .panel,
.AltBgColor5 > .panel {
  color: #fff;
}
.AltBgColor2 > .panel a, .AltBgColor2 > .panel a:hover, .AltBgColor2 > .panel a:active, .AltBgColor2 > .panel a:focus, .AltBgColor2 > .panel a:visited,
.AltBgColor3 > .panel a,
.AltBgColor3 > .panel a:hover,
.AltBgColor3 > .panel a:active,
.AltBgColor3 > .panel a:focus,
.AltBgColor3 > .panel a:visited,
.AltBgColor4 > .panel a,
.AltBgColor4 > .panel a:hover,
.AltBgColor4 > .panel a:active,
.AltBgColor4 > .panel a:focus,
.AltBgColor4 > .panel a:visited,
.AltBgColor5 > .panel a,
.AltBgColor5 > .panel a:hover,
.AltBgColor5 > .panel a:active,
.AltBgColor5 > .panel a:focus,
.AltBgColor5 > .panel a:visited {
  color: #fff;
  text-decoration: underline;
}
.AltBgColor2 > .panel .ProgressBar > span,
.AltBgColor3 > .panel .ProgressBar > span,
.AltBgColor4 > .panel .ProgressBar > span,
.AltBgColor5 > .panel .ProgressBar > span {
  /* Make the progress tracker indicator use a white bar instead of default */
  background-color: #fff;
}

.AltBgColor2 > .panel {
  background-color: #00abbe;
}
.AltBgColor2 > .panel.panel-border {
  border-color: #0094a5;
}

.AltBgColor3 > .panel {
  background-color: #5dae3f;
}
.AltBgColor3 > .panel.panel-border {
  border-color: #539b38;
}

.AltBgColor4 > .panel {
  background-color: #e98300;
}
.AltBgColor4 > .panel.panel-border {
  border-color: #d07500;
}

.AltBgColor5 > .panel {
  background-color: #8e51ae;
}
.AltBgColor5 > .panel.panel-border {
  border-color: #80499d;
}

/*   ========================================================================== */



/* ==========================================================================
   DASHBOARDS
   ========================================================================== */
/* Zone or iPart style for the staff dashboards for consistent styling */
.ProgressTracker_Dashboard .panel-body,
.ProgressTracker_Dashboard_Overview .panel-body {
  padding-top: 0;
}
.ProgressTracker_Dashboard .label,
.ProgressTracker_Dashboard_Overview .label {
  font-size: 120%;
  display: block;
  margin-top: 10px;
}
.ProgressTracker_Dashboard .ProgressBar,
.ProgressTracker_Dashboard_Overview .ProgressBar {
  margin-left: -10px;
  margin-right: -10px;
}

.ProgressTracker2 ul,
.ProgressTracker_Dashboard ul,
.ProgressTracker_Dashboard_Overview ul {
  margin: 0;
  padding: 0;
}
.ProgressTracker2 ul, .ProgressTracker2 li,
.ProgressTracker_Dashboard ul,
.ProgressTracker_Dashboard li,
.ProgressTracker_Dashboard_Overview ul,
.ProgressTracker_Dashboard_Overview li {
  list-style-type: none;
}
.ProgressTracker2 .count,
.ProgressTracker_Dashboard .count,
.ProgressTracker_Dashboard_Overview .count {
  font-weight: 600;
  display: block;
  line-height: 1;
  letter-spacing: -1px;
}
.ProgressTracker2 .label,
.ProgressTracker_Dashboard .label,
.ProgressTracker_Dashboard_Overview .label {
  line-height: 1;
}
.ProgressTracker2 .ProgressBar,
.ProgressTracker_Dashboard .ProgressBar,
.ProgressTracker_Dashboard_Overview .ProgressBar {
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
  background-color: #e5e5e5;
  background-color: rgba(0, 0, 0, 0.1);
}
.ProgressTracker2 .ProgressBar > span,
.ProgressTracker_Dashboard .ProgressBar > span,
.ProgressTracker_Dashboard_Overview .ProgressBar > span {
  display: block;
  height: 100%;
  background-color: #5dae3f;
  position: relative;
  overflow: hidden;
}
.ProgressTracker2 p,
.ProgressTracker_Dashboard p,
.ProgressTracker_Dashboard_Overview p {
  margin-bottom: 0;
}

.ProgressTracker_Dashboard .panel-heading.Distinguish {
  padding-bottom: 0;
}
.ProgressTracker_Dashboard .inset {
  display: block;
  padding-bottom: 15px;
}

.ProgressTracker2 .count,
.ProgressTracker_Dashboard .count {
  font-size: 350%;
}
.ProgressTracker2 .ProgressBar,
.ProgressTracker_Dashboard .ProgressBar {
  padding: 0;
  height: 18px;
}

.ProgressTracker_Dashboard_Overview .panel {
  /* default the overview PTs to the same height */
  min-height: 137px;
}
.ProgressTracker_Dashboard_Overview .panel-heading.Distinguish {
  border-bottom-color: transparent;
}
.ProgressTracker_Dashboard_Overview .count {
  font-size: 250%;
}
.ProgressTracker_Dashboard_Overview .ProgressBar {
  height: 5px;
  margin-bottom: 5px;
}

.StaffDashboard h2,
.StaffDashboard .panel-heading.Distinguish,
.StaffDashboard .PanelHead.Distinguish,
.StaffDashboard .TitleBarCaption {
  border-bottom-color: transparent;
}
.StaffDashboard h2.Collapsible,
.StaffDashboard .panel-heading.Distinguish.Collapsible,
.StaffDashboard .PanelHead.Distinguish.Collapsible,
.StaffDashboard .TitleBarCaption.Collapsible {
  border-bottom-color: #ddd;
}

